@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');

/*全体*/
.wrapper {
  max-width: 600px;
  margin: 0 auto;
  color: #666;
}

#site_title {
  text-align: center;
  font-size: 2rem;
  margin: 1rem;
}

.menu {
  margin-top: 1rem;
  padding: 1rem;
  background-color: rgb(250, 255, 174);
}

.choice {
  margin: 1rem 0;
}

@media screen and (max-width: 480px) {
  .sp_flex {
    margin-top: 1rem;
    display: flex;
  }

  .choice {
    width: 50%;
    margin: 0;
  }

  .choice label {
    font-size: 0.8rem;
  }

  /* #file {
    display: none;
  } */

  .file-btn {
    background-color: aliceblue;
    text-decoration: none;
    padding: 0.1rem 0.3rem;
  }
}

#yearmonth {
  display: none;
}


#header {
  text-align: center;
  font-size: 24px;
  width: 80%;
  margin: 1rem 0 0;
}

@media screen and (max-width: 480px) {
  #header {
    margin-top: 1rem;
    font-size: 16px;
    width: 50%;
  }
}

/*ボタン*/
#next-prev-button {
  display: flex;
  justify-content: center;
}

#next-prev-button button {
  cursor: pointer;
  background: #B78D4A;
  color: #fff;
  border: 1px solid #B78D4A;
  border-radius: 4px;
  font-size: 1rem;
  padding: 0.5rem 2rem;
  margin: 1rem 0;
}

@media screen and (max-width: 480px) {
  #next-prev-button button {
    padding: 0.25rem 1rem;
    margin: 0.5rem 0;
  }
}

#next-prev-button button:hover {
  background-color: #D4BB92;
  border-color: #D4BB92;
}

#prev {
  float: left;
}

#next {
  float: right;
}

#preview {
  margin: 1rem 120px;
}

@media screen and (max-width: 480px) {
  #preview {
    margin: 0.5rem;
  }
}

#upload {
  margin-top: 10px;
}

#download-btn {
  margin-top: 10px;
  margin-left: 70%;
}

#change-btn {
  display: none;
}

@media screen and (max-width: 480px) {
  #download-btn {
    display: none;
  }

  #change-btn {
    display: block;
    margin-top: 10px;
    margin-left: 70%;
  }
}

#sp_save {
  display: none;
}

#newImg {
  display: none;
  outline: 2px solid rgb(205, 205, 205);
  margin-top: 1rem;
}

#canvas {
  height: 780px;
  width: 360px;
  outline: 2px solid rgb(205, 205, 205);
  margin-top: 1rem;
}

#calendar {
  display: none;
}